/* GLOBAL STYLES
 * Padding below the footer and lighter body text
* -------------------------------------------------- */

body {
    font-family: 'Lora', serif;
    /* or 'Merriweather', serif; */
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Merriweather', serif;
    /* for headings */
}

p,
a,
li {
    font-family: 'Lora', serif;
    /* for body text */
}
/*carousel*/
/* Adjust the height and width of the carousel images */
.carousel-img {
    height: 650px;
    /* Adjust as needed */
    object-fit: cover;
}

/* Center the carousel caption */
.carousel-caption-custom {
    text-align: center;
    bottom: 20%;
    /* Adjust vertical position as needed */
}

.carousel-caption-custom h1,
.carousel-caption-custom p {
    color: #fff;
    /* Optional: ensure text color is readable */
}

/*end*/
/* Ensure navbar links are only visible on large screens */
@media (min-width: 992px) {
    .navbar-nav-desktop {
        display: flex !important;
        /* Show on large screens */
    }

    .navbar-nav-mobile {
        display: none !important;
        /* Hide on large screens */
    }
}

/* Ensure drawer menu links are only visible on small screens */
@media (max-width: 991.98px) {
    .navbar-nav-desktop {
        display: none !important;
        /* Hide on small screens */
    }

    .navbar-nav-mobile {
        display: block !important;
        /* Show on small screens */
    }
}